/* khula-300 */
@font-face {
  font-family: 'Khula';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/khula/khula-300.ttf') format('truetype');
}

/* khula-regular */
@font-face {
  font-family: 'Khula';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/khula/khula-regular.ttf') format('truetype');
}

/* khula-600 */
@font-face {
  font-family: 'Khula';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/khula/khula-600.ttf') format('truetype');
}

/* khula-700 */
@font-face {
  font-family: 'Khula';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/khula/khula-700.ttf') format('truetype');
}

/* khula-800 */
@font-face {
  font-family: 'Khula';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/khula/khula-800.ttf') format('truetype');
}